#include<bits/stdc++.h>
using namespace std;
char s[105]="plant";
char c[105];
int n=3;
int main()
{
	for(int i=1;i<=n;i++)
	{
		sprintf(c,"%s < %s%d.in > %s.out",s,s,i,s);
		system(c);
		sprintf(c,"fc %s.out %s%d.ans /w",s,s,i);
		system(c);
	}
	return 0;
}
